@TheNextWeb tweets related to: Government, Java, Patch, Software, Disable

Ajax-loader
Oracle on Monday announced the release of Java 7 Update 17 to address two separate vulnerabilities, one of which was being exploited in the wild. On Tuesday, the US government has offered its usual recommendations for security patches, noting that in this case Java should be updated but that the browser plugin should be disabled.
The Next Web Twitter

US government: Using Java is still risky even after patch, update software but disable browser plugin http://t.co/EExt4Thqn2 by @epro

The Next Web Twitter

See what's Trending Now for @TheNextWeb

See All Trending »
x
The Next Web

Follow @TheNextWeb on Twitter